header {
    position: absolute;
    top: 0;
    width: var(--flex-100);
    box-sizing: border-box;
    align-items: center;
    flex-wrap: wrap;
    z-index: 3;
    justify-content: space-between;
    position: relative
}

html {
    scroll-padding-top: var(--header-height)
}

[id] {
    scroll-margin-top: var(--header-height)
}

header.is-animation {
    background: var(--white)
}

header .header-flex {
    z-index: 10;
    position: fixed;
    top: 0;
    right: 0;
    padding: 10px;
    display: flex;
    gap: 10px
}

header .header-flex ul {
    display: flex;
    justify-content: right;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px
}

header .header-flex ul li {
    display: none
}

header .drwbox ol>li>a {
    color: var(--black);
    font-size: var(--font-h6)
}

header .header-flex a.searchbutton {
    display: block;
    height: auto;
    padding: 5px
}

header.is-animation .header-flex a.searchbutton {
    color: var(--black)
}

header .header-flex a {
    position: relative;
    display: none;
    height: 29px;
    overflow: hidden;
    font-size: var(--font-mc)
}

header .header-flex a.vacant {
    background: 0 0;
    border-radius: 0;
    color: var(--white);
    display: block
}

header .logo {
    display: block;
    padding: 13px 20px;
    width: 60px;
    transition: .3s
}

img.logo-n {
    display: none
}

header.is-animation img.logo-w {
    display: none
}

header.is-animation img.logo-n {
    display: block
}

.h-button a {
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    padding: 21px 10px;
    border-radius: 30px;
    height: auto;
    display: block;
    box-shadow: 0 10px 10px #e0ebe7;
    background: var(--lightgreen);
    color: var(--white);
    border: 1px solid;
    font-size: var(--font-em) !important;
    transition: .3s;
    max-width: 350px;
}

.h-button a:hover {
    background: var(--green)
}

.opa {
    transition: .1s;
    opacity: 1
}

.opa.active {
    opacity: 0;
    pointer-events: none;
    cursor: none;
    transition: .1s
}

.split {
    position: relative;
    left: 0;
    text-align: center;
    transition: all .4s;
    font-size: var(--font-mc);
    display: block
}

.split:nth-child(2) {
    display: none
}

.drawer-open header .header-flex a {
    pointer-events: none
}

.drawer-open header .header-flex a.vacant {
    pointer-events: inherit
}

.drawer-open .drawer-overlay {
    z-index: 0
}

.drawer-open .drawer-nav {
    width: var(--flex-100)
}

.drawer--right.drawer-open .drawer-hamburger {
    right: 0;
    top: 0
}

.drawer-hamburger {
    border-radius: 100px;
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    top: 0
}

.drawer-hamburger-icon,.drawer-open .drawer-hamburger-icon {
    background: var(--black);
    height: 1px;
    width: 50px;
    display: flex
}

.drawer-open .drawer-hamburger-icon {
    background: 0 0
}

.drawer-hamburger-icon:before {
    background: var(--black);
    height: 1px;
    top: -6px
}

.drawer-hamburger-icon:after {
    top: 6px;
    background: var(--black);
    height: 1px
}

.drawer-open .drawer-hamburger-icon:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.drawer-open .drawer-hamburger-icon:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.drawer-menu {
    padding: 26px 20px 50px;
    box-sizing: border-box;
    height: var(--flex-100);
    overflow-y: scroll;
    background: var(--white);
    box-shadow: inset 0 0 138px 22px #d8dfdc94
}

.drawer-menu .logo {
    padding: 0
}

.drawer-menu .large-inner {
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
    max-width: var(--flex-100);
    margin: 50px auto !important
}

.drawer-menu .drw_bnr {
    display: block
}

.drawer-menu ol li {
    position: relative;
    margin: 0;
    width: 100%
}

.drawer-menu ol li:nth-child(2n) {
    margin: 0
}

.drawer-menu ol li a {
    overflow: hidden;
    display: block;
    border-radius: 10px
}

.drawer-menu ol li .h5-title {
    position: absolute;
    bottom: 0;
    margin: 10px;
    left: 2%;
    z-index: 1;
    font-size: 1rem !important
}

.drawer-menu ol li img {
    aspect-ratio: 1/0.8;
    object-fit: cover;
    border-radius: 10px
}

.drawer-menu ol li figure:before {
    content: "";
    background: var(--opa-black02);
    position: absolute;
    width: var(--flex-100);
    height: var(--flex-100)
}

.drawer-menu .drwbox ol {
    flex-wrap: wrap
}

.drawer-menu .drwbox ol>li>a>i {
    background: var(--lightgreen);
    color: var(--white)
}

.searchbox {
    display: none;
    position: absolute;
    top: 60%;
    border-radius: 5px;
    padding: 20px;
    box-sizing: border-box;
    z-index: 10;
    right: 0;
    width: var(--width360)
}

#searchform {
    left: 0;
    display: flex;
    overflow: hidden;
    margin: 0;
    position: relative;
    border-radius: 100px
}

#searchform input {
    padding: 12px 20px 15px;
    outline: none;
    font-size: var(--font-em);
    background: var(--white);
    width: 100%;
    border: 1px solid var(--gray);
    border-radius: 100px;
    box-sizing: border-box
}

#searchform>input#searchsubmit {
    position: absolute;
    right: 1%;
    height: 40px;
    width: 40px !important;
    border-radius: 100px;
    display: flex;
    box-sizing: border-box;
    justify-content: center;
    padding: 11px;
    border: none;
    color: var(--black);
    background: 0 0
}

#searchform>div:before {
    content: "\f002";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-style: normal;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    right: 8%;
    justify-content: right
}

#search .content ol li a {
    display: block;
    color: var(--aqua)
}

.search_pagebox {
    background: var(--lightgray);
    padding: 20px;
    margin: 0 0 100px;
    border-radius: 10px;
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    gap: 10px
}

.search_pagebox h5 {
    margin: 0
}

.search_pagebox form {
    display: grid
}

.search_pagebox #searchform input {
    width: var(--flex-100);
    padding: 20px 20px 22px
}

.search_pagebox #searchform input#searchsubmit {
    right: 2%
}

@media screen and (min-width: 600px) {
    a:hover .split:nth-child(1) {
        transform: translate(0,-45px);
    }

    a .split:nth-child(2) {
        transform: translate(0,20px);
    }

    .header-flex a:hover .split:nth-child(2) {
        transform: translate(0,-26px)
    }

    .drawer-open header .header-flex a {
        pointer-events: none
    }

    .drawer-open header .header-flex a.vacant {
        pointer-events: inherit
    }

    .drawer-open .drawer-overlay {
        z-index: 0
    }

    .drawer-open .drawer-nav {
        width: var(--flex-100)
    }

    .drawer-menu {
        padding: 50px 20px
    }

    .drawer-menu .drwbox {
        grid-template-columns: 1fr;
        /* justify-content:left; */
        /* display:flex; */
    }

    .drawer-menu .drw_bnr {
        display: block
    }

    .drawer-menu ol li a:hover figure:before {
        transition: .3s;
        background: 0 0
    }

    .drawer-menu ol li img {
        aspect-ratio: 2/1.5
    }

    .h-button a{
        margin:0 auto;
        height: 20px;
        overflow: hidden;
    }
}

@media screen and (min-width: 991px) {
    .drawer-hamburger {
        display:none
    }

    .split {
        position: relative;
        left: 0;
        text-align: center;
        transition: all .4s;
        font-size: var(--font-em);
        display: block;
        letter-spacing: .5px
    }

    a:hover .split:nth-child(1) {
        transform: translate(0,-35px)
    }

    a .split:nth-child(2) {
        transform: translate(0,20px);
        display: block
    }

    .header-flex a:hover .split:nth-child(2) {
        transform: translate(0,-21px)
    }

    .home header.is-animation .header-flex a {
        transition: .3s
    }

    header .header-flex ul li {
        display: block
    }

    a:hover .split:nth-child(1) {
        transform: translate(0,-44px)
    }

    a .split:nth-child(2) {
        transform: translate(0,20px)
    }

    a:hover .split:nth-child(2) {
        transform: translate(0,-21px)
    }

    header .logo {
        width: 90px
    }

    header .header-flex {
        opacity: 1;
        transition: .3s;
        gap: 30px;
        padding: 21px 10px 28px 0
    }

    header .header-flex a {
        height: 22px;
        display: block
    }

    .h-button a {
        padding: 15px 60px;
        box-shadow: none;
        border: none
    }

    header.is-animation .header-flex a {
        opacity: 1;
        height: 22px
    }

    header.is-animation {
        -webkit-backdrop-filter: blur(30px);
        backdrop-filter: blur(30px)
    }

    header.is-animation .header-flex {
        padding: 13px 20px 13px 0
    }

    header.is-animation .header-flex a {
        color: var(--black)
    }

    header.is-animation .header-flex .h-button a {
        color: var(--white)
    }

    header .header-flex ul li a span,header.is-animation .header-flex .h-button a span {
        text-align: center;
        transition: all .4s;
        font-size: var(--font-em);
        display: block;
        letter-spacing: .5px
    }

    header .header-flex ul li a:hover span {
        color: var(--green)
    }

    header.is-animation .header-flex .h-button a:hover {
        background: var(--green)
    }
}

@media screen and (min-width: 1024px) {
    header {
        grid-template-columns:20% 60%;
        justify-content: space-between;
        position: fixed;
        top: 0;
        width: var(--flex-100);
        box-sizing: border-box;
        border-bottom: 1px solid var(--opa-white02);
        box-shadow: none
    }

    .home header .logo {
        background: 0 0;
        border: none;
        position: relative;
        max-width: max-content;
        transition: .3s
    }

    header.is-animation .logo {
        width: 68px
    }
}

@media screen and (min-width: 1300px) {
    header {
        position:fixed;
        top: 0;
        width: var(--flex-100);
        box-sizing: border-box;
        border-bottom: 1px solid var(--opa-white02);
        box-shadow: none
    }

    .drawer-open header.is-animation .drawer-hamburger-icon {
        background: 0 0
    }

    .drawer-open header.is-animation .drawer-hamburger-icon:before,.drawer-open header.is-animation .drawer-hamburger-icon:after {
        background: var(--white)
    }

    header.is-animation:before {
        content: "";
        transform: translateZ(0);
        position: absolute;
        width: var(--flex-100);
        height: var(--flex-100)
    }

    header.is-animation .logo {
        width: 97px
    }

    header .header-flex {
        gap: 65px;
        padding: 28px 60px 28px 0
    }

    header.is-animation .header-flex {
        padding: 20px 40px 20px 0;
        gap: 40px
    }

    header .header-flex ul {
        gap: 50px
    }

    header.is-animation .header-flex ul {
        gap: 30px
    }

    header .header-flex a {
        display: block
    }

    header .logo {
        width: 122px;
        display: block;
        padding: 6px 40px;
        position: relative;
        left: 0
    }

    .drawer-open header .logo {
        position: relative
    }

    .drawer-open header .header-flex a {
        pointer-events: none
    }

    .drawer-open header .header-flex a.vacant {
        pointer-events: inherit
    }

    .drawer-open .drawer-overlay {
        z-index: 0
    }

    .drawer-open .drawer-nav {
        width: var(--flex-100)
    }

    .drawer--right.drawer-open .drawer-hamburger {
        right: 1%;
        top: 10px
    }

    .drawer-hamburger {
        background: 0 0;
        position: fixed;
        width: 80px;
        height: 80px;
        margin: 22px;
        box-sizing: border-box;
        align-items: center;
        justify-content: center
    }

    .drawer-menu .large-inner {
        max-width: var(--large-inner);
        margin: 50px auto 0 !important
    }

    .drawer-menu .drwbox {
        grid-template-columns: 1fr;
        justify-content: right;
        display: flex
    }

    .drawer-menu .drwbox ol {
        display: flex
    }

    .drawer-menu .drw_bnr {
        display: block
    }

    .drawer-menu ol li img {
        aspect-ratio: 2/1.8
    }
}
